* ( margin: 0; )

body, div, span, h2, h3, h4, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
  margin: 0px;
  padding: 0px;
}

body {
  background: #ffffff url(../gallery/bgtop.png) repeat-x;
  text-align: center;
  font-size: 10px;
}

html, body {
  height: 100%;
}

p, div, li, td, input, select, textarea, iframe {
  font-family: Helvetica, Arial;
  font-size: 12px;
  color: #3c3c3c;
}

strong {
  font-size: 12px;
}
textarea {
  /* overflow:auto; */
  padding-left:3px;
  resize: none;
}

p, h1, h2, h3, h4, #main ul, #main ol {
  padding-bottom: 7px;
  font-weight: normal;
}

a img, :link img, :visited img {
  border: none
}

a {
  color: #434131;  /* #434131;  #bf0000; */
  font-weight:bold;
  text-decoration:none;
}

a:hover {
  color: #ae0a01;  /* #ae0a01; */
  font-weight:bold;
  text-decoration:none;
}

div.clear {
  clear: both;
  overflow: hidden;
  height: 1px;
}

h1 span {
  font-size: 11px;
  text-transform: uppercase;
  color: #3c3c3c;
  white-space:nowrap;
  padding-left:10px;
}

h2 {
  font-size: 22px;
  color: #333333;
  text-transform: lowercase;
  line-height: 20px;
  padding-top:9px;
  padding-bottom:10px;
  padding-left:2px;
  border-top: 1px solid #b0b0b0;
  border-bottom: 1px solid #b0b0b0;
}

h2 span {
  font-size: 11px;
  text-transform: uppercase;
  color: #3c3c3c;
  line-height: 8px;
}

/* ----------------------------------- */
/* TOP
/* ----------------------------------- */

.company {
  font-family: arial, times, verdana, tahoma;
  font-weight: bold;
  text-transform: capitalize;
  font-size: 28px;
  color: #555555;
}

.top {
  width: 874px;
  top:100px;
  margin: 0 auto;
  text-align: left;
  padding-top:34px;
  padding-bottom:4px;
}

#top img {
  float: left;
  margin-top: 15px;
  display: inline;
}

/* ----------------------------------- */
/* COMMON
/* ----------------------------------- */
#wrapper {
  height: auto !important;
  min-height: 100%;
  height: 100%;
  width: 100%;
  margin: 0 auto -3em;
  text-align: center;
}

#content {
  width: 874px;
  overflow: auto;
  margin: 0 auto;
  padding-top:10px;
  text-align: left;
}

.tag {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  color: #5c5c5c;
  white-space:nowrap;
}

.txtl { text-align:left; }
.txtr { text-align:right; }
.txtc { text-align:center; }
.imgl { float:left;margin-right:6px;margin-top:4px; }
.imgr { float:right;margin-left:6px;margin-top:4px; }


.footer .push {
  height: 40px;
  width:100%;
  background-color: #ffffff;
  text-align: center;
  font-size:12px;
  vertical-align: bottom;
}

.borders {
  border-top: 1px solid #b0b0b0;
  border-bottom: 1px solid #b0b0b0;
}

.tborder {
  border-top: 1px solid #b0b0b0;
}

.bborder {
  border-bottom: 1px solid #b0b0b0;
}

.small {
  font-size: 8pt;
}

.note {
  padding-left: 2px;
  padding-bottom: 8px;
  margin-bottom:4px;
}

.tbutton {
  font-family: arial, verdana, tahoma;
	font-size:11px;
	margin-right:3px;
}

.ibutton {
  font-family: arial, verdana, tahoma;
	font-size:11px;
	vertical-align:middle;
	margin-left:4px;
}

.dtopbut {
	margin-bottom:12px;
}

.dtablebut {
	margin:0px;
}

.canbox {
  position:absolute;
  top:36%;
  left:25%;
  margin-left:-250px;
  width:700px;
  background: #ebebeb;
  text-align: center;
  border:solid 2px #636363;
  padding-top:5px;
  display:none;
  /* outline radius for mozilla/firefox only */
  -moz-box-shadow:0 0 25px #666;
  -webkit-box-shadow:0 0 25px #666;
  /* create rounded corners - remove code below for square corners */
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  z-index:105;
}

.wait {
  position:absolute;
  top:36%;
  left:50%;
  margin-left:-250px;
  height:200px;
  width:500px;
  background: #ebebeb;
  text-align: center;
  border:solid 2px #636363;
  padding-top:5px;
  display:none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.modal-editbox {
  position:absolute;
  top:36%;
  left:50%;
  margin-left:-250px;
  width:525px;
  background: #ebebeb;
  text-align: center;
  border:solid 2px #636363;
  padding-top:5px;
  display:none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 0px 25px rgba(0,0,0,.9);
  -moz-box-shadow: 0 0px 25px rgba(0,0,0,.9);
  /*box-shadow: 7px 7px 6px #bbb; */
  z-index:102;
}

.modal-overlay {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#fcfcfc;
	opacity:.75;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	z-index:101;
	display:none;
}

.modal-editbox-title {
  text-align:left;
  font-weight:bold;
  font-size:13px;
  width:300px;
  float:left;
  padding:0 0 4px 6px;
}

/* ----------------------------------- */
/* FORMS
/* ----------------------------------- */

.frminput {
  height: 16px;
  font-size: 12px;
  color: #222222;
  border: solid 1px #8f8f8f;
  background-color: #f6f6f6;
  padding-left: 2px;
  margin-left: 1px; /* fixes problem on contact form */
  vertical-align:center;
  line-height: 16px;
}

.frmselect {
  height: 20px;
  font-size: 12px;
  color: #222222;
  border: solid 1px #8f8f8f;
  background-color: #f6f6f6;
  padding-left: 0px;
  margin-left: 1px; /* fixes problem on contact form */
  vertical-align:center;
  line-height: 16px;
  text-transform: capitalize;
}


.frmcheck {
  margin:0px;
}

.frmtxtnb {
  height: 16px;
  width: 30px;
  font-size: 12px;
  color: #222222;
  border: solid 0px #fff;
  background-color: #ffffff;
  padding-left: 2px;
  padding-top: 0px;
  margin-left: 1px; /* fixes problem on contact form */
  vertical-align:top;
  line-height: 16px;
  background:url(gallery/spacer.gif);
}

.checkbox {
  margin-left: 0px;
}

.frmhelp {
  font-size:11px;
  padding-left:6px;
  vertical-align:bottom;
}

.tooltipa {
  font-size:9pt;
  padding-left:3px;
  vertical-align:middle;
  color:#666666;
  cursor:pointer;
}

div.tooltipb{
  /* do not change next 4 values */
  position: absolute;
  z-index: 1000;
  left: -1000px;
  top: -1000px;
  /* change values below as desired */
  background: #565656;
  color: white;
  width: 250px; /* width of tooltip*/
  border:1px solid #fff;
  padding:8px 10px;
  font-size:10pt;
  display:none;
  text-align:center;
  /* outline radius for mozilla/firefox only */
  -moz-box-shadow:0 0 10px #000;
  -webkit-box-shadow:0 0 10px #000;
  /* create rounded corners - remove code below for square corners */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* ----------------------------------- */
/* TABLES
/* ----------------------------------- */

#_table {
  width: 100%;
}

.tddatabb{
  height:18px;
  border-bottom:solid 1px #cccccc;
  vertical-align:top;
  padding-top: 3px;
}

.tdimgbb{
  height:18px;
  border-bottom:solid 1px #cccccc;
  vertical-align:top;
  padding-top: 1px;
}

.tdinput{
  height:18px;
  border-bottom:solid 1px #cccccc;
  vertical-align:top;
  padding-top: 1px;
}

.tddatabb img {
  vertical-align:top;
  padding-right: 4px;
}

.tddim {
  height:20px;
  vertical-align:top;
  padding-top: 3px;
  color: #888888;
}

.tdnb {
  height:22px;
  vertical-align:top;
  padding-top: 3px;
}

.tbheader {
  height:22px;
  background-color: #efefef;
  border-top:solid 1px #aaaaaa;
  border-bottom:solid 1px #aaaaaa;
}

.tbstat {
  /*font-family: tahoma, arial;*/
  height:16px;
  font-size:11px
}

.tbcanlink {
	padding-right:10px;
	text-decoration:underline;
	cursor:pointer;
	color: #ae0a01;
}

/* ----------------------------------- */
/* AJAX FILE UPLOADER
/* ----------------------------------- */

#uploadbutton{
	padding:2px;
	margin-left: 4px;
	font-weight:bold; font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#f2f2f2;
	color:#666666;
	border:1px solid #ccc;
	width:100px;
	cursor:pointer !important;
	-moz-border-radius:5px; -webkit-border-radius:5px;
}
.darkbg{
	background:#ddd !important;
}
#status{
	font-family:Arial; padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }
ul#files li{ padding:5px; margin-bottom:8px; width:272px; float:left; margin-right:5px;}
ul#files li img{ max-width:272px; max-height:220px; }
.success{ background:#dddddd; border:1px solid #777777; }
.error{ background:#f0c6c3; border:1px solid #cc6622; }

/* ----------------------------------- */
/* ADMIN SETTINGS
/* ----------------------------------- */

.admlink {
  margin: 10px 2px 10px 2px;
  padding: 10px 0px 10px 0px;
}

.admlink a {
  color:rgb(66,99,171);
  text-decoration:none;
}

.admlink a:hover {
  color:rgb(66,99,171);
  text-decoration:underline;
}

.admlink .fielddesc {
  clear:both;
  padding-top: 4px;
  float:left;
  width: 150px;
}

.admlink .fieldinput {
  float:left;
}

.admlink .fieldtext {
  float:left;
  width:600px;
  padding-top: 4px;
}

/* ----------------------------------- */
/* MEDIASTORE SETTINGS
/* ----------------------------------- */


.imagecontainer {
  background-color: #f0f0f0;
  border:solid 1px #c0c0c0;
  padding: 10px;
}

.imgchk {
  position:absolute;
  top: 0px;
  left: 0px;
  margin-top:3px;
  margin-left:8px;
}

img.tb{ background:#fff;padding:7px;display:inline;border:1px solid #A2A2A2;height:100px;width:133px; }
img.tb:hover{ border:1px solid #000; }
.tbb { position:relative;margin:7px;font-size:16pt; }
